Katana Module

Version Language License: BSD


"Katana" is a package of utilities for Flutter. It defines several extension methods and global functions.

  • Annotation for module building system

Getting Started

Add this to your package's pubspec.yaml file:

dev_dependencies:
  katana_module_builder_annotation: ^1.0.1

You should then run flutter pub upgrade.

Usage

import 'package:katana_module_builder_annotation/katana_module_builder_annotation.dart';

License

BSD

Libraries

katana_module_builder_annotation
Definition of annotation when used in ModuleBuilder. [...]